configure.in: use autoconf 2.61
authorH. Peter Anvin <hpa@zytor.com>
Sat, 12 Jan 2008 00:26:58 +0000 (16:26 -0800)
committerH. Peter Anvin <hpa@zytor.com>
Sat, 12 Jan 2008 00:26:58 +0000 (16:26 -0800)
commit85a1d8ccd5024af669809f5771e5e34d8efae1c4
tree812ab3b1c44e17cd62898baedd73e1358db1a244
parentf44cb22d07fa5911c154236a953bde85b1a7ed59
configure.in: use autoconf 2.61

Apparently we're already using autoconf 2.61-isms; may as well make it
formally so.  As such, enable AC_USE_SYSTEM_EXTENSIONS.
configure.in